Module
Contents
Index 🔎︎

## KLOCKSLAG

KLOCKSLAG returnerar det aktuella tidsvärdet från värden för timmar, minuter och sekunder. Den här funktionen kan användas för att konvertera en tid baserat på dessa tre element till ett decimalt tidsvärde.

### Syntax

KLOCKSLAG (Timme; Minut; Sekund)

Använd ett heltal när du ställer in Timme.

Använd ett heltal när du ställer in Minut.

Använd ett heltal när du ställer in Sekund.

### Exempel

=KLOCKSLAG(0;0;0) returnerar 00:00:00

=KLOCKSLAG(4;20;4) returnerar 04:20:04